Subject: Re: Signalling (Was Re: Flashing High-Beams to Pass)

From: [email-masked] (Mike Pritchard)
Date: 12 Jun 1995 19:05:14 -0500

In <[email-masked]> tony@sebastian (Antonio S. Esporma ) writes:
>In article <[email-masked]> [email-masked] (Adam Felson) writes:
>>Speaking of californian drivers, I've noticed different styles of lane 
>>changes:
>>  Californian:  turn on signal, close eyes, slowly drift into desired lane
>>  Phoenix/Denver: start lane change, then signal, then complete lane change
>>     before the other drivers who've noticed signal can accelerate and 
>>     cut you off
>>  New England: what are lanes?  If you can squeeze four cars in three 
>>     lanes...

Minnesota:  On any road with more than 2 lanes in one direction,
  wait until a car who is obviously going to pass you up gets
  near you, and then get into that lane and catch up the the nearest 
  car (speed if required), get into the lane next to that car, and then
  pace that car so that no one can get past.  At that point both drivers
  may optionally slow down to 10 - 15 mph less than the speed limit.  
  Repeat as necessary until all lanes are blocked.  If the road widens 
  further on down the road, the cars currently in the rolling road block
  are required to catch up to another car before that happens,
  so that there is a car available to fill up the extra lane.

  Turn signals are optional in all cases, although mis-signaling is 
  recommended if it looks like someone might get past the road block.
  The resulting confusion may give you enough time to re-establish
  the road block.
-- 
Mike Pritchard
The Dart Shop - Darts & Supplies
[email-masked]
"Go that way.  Really fast.  If something gets in your way, turn"

---

From: [email-masked] (Hi Ho Silver)
Date: Mon, 19 Jun 1995 00:42:47 GMT

In article <[email-masked]> [email-masked] (Henry H Hansteen) writes:
$: >  I've noticed that cigarrette smokers are some of the worst offenders.  
$: > They are so damn addicted to the crap that they inhale that they can't be 
$: > bothered  to use their left hand for anything other than servicing their 
$: > addiction.
$
$ If you want to have some fun, go post that in the alt.smokers group.;-)

   I saw something really awful a few weeks ago.  It was a guy driving along
with his left arm hanging limply out the window.  Nothing unusual there,
unfortunately; far too many people believe that safe driving involves
using your left arm to hold the window down, hold the driver's side
mirror on, hold the roof on, etc.

   But every thirty seconds or so, his right hand would also poke out
the window, flick some ashes off his cigarette, and then wander back
into the car.

   I don't want to imagine who was steering his car during this time.
-- 
 ______________________________________________
/  Hi Ho Silver, who likes the idea of having  \  __________________________
\  SNTF and large h00ters in the same package   \/   [email-masked]    \
 \______________________________________________/ ...{!uunet}!bokonon!silver \